@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap");
@import "../myfiles/aa_variables.scss";

* {
  font-family: "lato", sans-serif;
  margin: 0;
  padding: 0%;
  box-sizing: border-box;
  outline: none;
  border: none;
  text-decoration: none;
  text-transform: capitalize;
  transition: all 0.2s linear;
  transition: width none;
}

html {
  background-color: $background_t;
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-padding-top: 5rem;
  scroll-behavior: smooth;
}
 

body {
  height: 300rem;
}

.header-2 {
  background-color: $header_2_bg_t;
}

@import "../myfiles/ab_header.scss";
@import "../myfiles/ac_button.scss";
@import "../myfiles/ad_mediaquery.scss";
@import "../myfiles/ae_mixin.scss";


